@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.area_tour a {
  color: #1d3994;
}
.area_tour a:hover {
  text-decoration: underline;
  opacity: 1;
}
.area_tour .bold_type {
  margin-bottom: 30px !important;
}
.area_tour .bold_type.mb_none {
  margin-bottom: 10px !important;
}
.area_tour #sort_box {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 20px;
  box-sizing: border-box;
  border: 2px solid #f1f1f1;
  margin-bottom: 30px;
}
@media all and (max-width: 480px) {
  .area_tour #sort_box {
    padding: 0 0 10px 0;
  }
}
.area_tour #sort_box dt {
  margin-right: 30px;
  font-weight: bold;
}
@media all and (max-width: 480px) {
  .area_tour #sort_box dt {
    width: 100%;
    text-align: center;
    background: #f1f1f1;
    margin: 0 0 10px 0;
    padding: 5px;
    box-sizing: border-box;
  }
}
@media all and (max-width: 480px) {
  .area_tour #sort_box dd {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .area_tour #sort_box dd a {
    display: block;
    width: 33.333%;
    margin-bottom: 5px;
    border-right: 1px solid #f1f1f1;
  }
}
.area_tour #sort_box dd a {
  padding: 0 15px;
  box-sizing: border-box;
  border-right: 1px solid #ccc;
}
@media all and (max-width: 480px) {
  .area_tour #sort_box dd a {
    text-align: center;
    padding: 0;
  }
}
.area_tour #sort_box dd a:last-child {
  border: none;
}

.index table {
  border: 1px solid #efefef;
  width: 100%;
  margin-bottom: 30px;
}
@media all and (max-width: 896px) {
  .index table {
    display: block;
    width: 100%;
    border: none;
  }
}
@media all and (max-width: 896px) {
  .index table tbody {
    display: block;
    width: 100%;
  }
}
@media all and (max-width: 896px) {
  .index table tr {
    width: 100%;
    display: block;
    border-bottom: 20px solid #fff;
  }
}
@media all and (max-width: 896px) {
  .index table tr:first-child {
    display: none;
  }
}
.index table tr th {
  font-weight: bold;
  width: 150px;
  background: #f3fafb;
  border-bottom: 1px dotted #fff;
  border-right: 1px dotted #efefef;
  text-align: center;
}
@media all and (max-width: 896px) {
  .index table tr th {
    border: 1px solid #efefef;
  }
}
.index table tr th span {
  font-size: 80%;
  color: #FF004E;
}
.index table tr th:first-child {
  width: 30%;
}
.index table tr th:nth-child(2) {
  width: 15%;
}
.index table tr th:nth-child(3) {
  width: 20%;
}
.index table tr th:nth-child(4) {
  width: 15%;
}
.index table tr th:nth-child(5) {
  width: 20%;
}
.index table tr td {
  border-bottom: 1px dotted #efefef;
  border-right: 1px solid #efefef;
  padding: 15px;
  box-sizing: border-box;
  vertical-align: middle;
  text-align: center;
  position: relative;
}
@media all and (max-width: 896px) {
  .index table tr td {
    text-align: left;
    display: block;
    padding: 10px 10px 10px 110px;
  }
  .index table tr td:before {
    content: attr(data-content);
    position: absolute;
    left: 0;
    top: 50%;
    word-wrap: break-word;
    transform: translateY(-50%);
    background: #49c7ff;
    width: 100px;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
  }
  .index table tr td:first-child {
    border-top: 1px solid #efefef;
  }
}
.index table tr td span {
  font-size: 90%;
  letter-spacing: 0px;
}

.detail .box_detail {
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 896px) {
  .detail .box_detail {
    flex-wrap: wrap;
  }
}
.detail .box_detail ul {
  width: 30%;
  margin-right: 20px;
}
@media all and (max-width: 896px) {
  .detail .box_detail ul {
    width: 100%;
    margin-right: 0;
    order: 2;
    margin-bottom: 30px;
  }
}
.detail .box_detail ul li {
  width: 100%;
  min-height: 150px;
  margin-bottom: 10px;
}
@media all and (max-width: 896px) {
  .detail .box_detail ul li {
    min-height: 200px;
  }
}
.detail .box_detail ul li:last-child {
  margin-bottom: 0;
}
.detail .box_detail ul li .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.detail .box_detail ul li .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.detail table {
  width: 70%;
  margin-bottom: 30px;
}
@media all and (max-width: 896px) {
  .detail table {
    display: block;
    width: 100%;
    order: 1;
  }
}
.detail table tbody {
  width: 100%;
}
@media all and (max-width: 896px) {
  .detail table tbody {
    display: block;
  }
}
@media all and (max-width: 896px) {
  .detail table tr {
    display: block;
    width: 100%;
  }
}
.detail table tr th {
  font-weight: bold;
  width: 200px;
  background: #f3fafb;
  border-bottom: 1px dotted #fff;
  border-right: 1px dotted #efefef;
  padding: 15px;
  box-sizing: border-box;
  vertical-align: middle;
}
@media all and (max-width: 896px) {
  .detail table tr th {
    display: block;
    width: 100%;
    padding: 10px;
    border-bottom: none;
  }
}
.detail table tr td {
  padding: 15px;
  box-sizing: border-box;
  border-bottom: 1px dotted #efefef;
  border-right: 1px solid #efefef;
}
@media all and (max-width: 896px) {
  .detail table tr td {
    display: block;
    width: 100%;
    padding: 10px;
  }
}
.detail table tr td .link_btn {
  margin: 0 auto;
  text-align: center;
}
.detail table tr:first-child td {
  border-top: 1px solid #efefef;
}
@media all and (max-width: 896px) {
  .detail table tr:first-child td {
    border-top: none;
  }
}
.detail .link_btn {
  margin: 0 auto 30px auto;
  text-align: center;
}
